dartscord 1.0.3
dartscord: ^1.0.3 copied to clipboard

A Discord Library written in Dart

Stable versions of dartscord

Version Min Dart SDK Uploaded Documentation Archive
1.0.3 2.7 Jun 19, 2020 Go to the documentation of dartscord 1.0.3 Download dartscord 1.0.3 archive
1.0.2 2.7 Jun 19, 2020 Go to the documentation of dartscord 1.0.2 Download dartscord 1.0.2 archive
1.0.1 2.7 Jun 19, 2020 Go to the documentation of dartscord 1.0.1 Download dartscord 1.0.1 archive
1.0.0 2.7 Jun 19, 2020 Go to the documentation of dartscord 1.0.0 Download dartscord 1.0.0 archive
0
likes
60
pub points
12%
popularity

A Discord Library written in Dart

Homepage

Documentation

API reference

Uploader

tbias25de@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

http, path

More

Packages that depend on dartscord